/*----Add Sahel font------*/
@font-face {
    font-family: Sahel;
    src: url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel.eot');
    src: url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel.eot#iefix') format('embedded-opentype'),
    url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel.woff') format('woff'),
    url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Sahel;
    src: url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Bold.eot');
    src: url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Bold.eot#iefix') format('embedded-opentype'),
    url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Bold.woff') format('woff'),
    url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Sahel;
    src: url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Black.eot');
    src: url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Black.eot#iefix') format('embedded-opentype'),
    url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Black.woff') format('woff'),
    url('https://dqimamali.com/theme_modernhost/css/fonts/Sahel-Black.ttf') format('truetype');
    font-weight: 900;
}

/*-------end of font adding----------*/


/*-------general css-----------------*/
* {
    font-family: Sahel;
}

body {
    background-color: #F3EFE6;
    width: 100%;
    margin-bottom: 30px;
    text-align: right;
}
rect.highcharts-point{
    fill: url('https://dqimamali.com/theme_modernhost/css/style.css#custome-gradient');
 
}

/*-------end of general css-----------------*/

/*-------header css-----------------*/
header .header-box-title {
    margin-top: -4.3em;
}

/*-------end of header css-----------------*/


/*----------content css ---------------*/
div#person-modify form#person-modify-form label, div#signup form#signup-form label {
    float: right;
    margin-top: 0.8em;
}

div#signup form#signup-form .form-title {
    border-bottom: 3px solid #0b8a7f;
    padding: 1% 3%;
}

.deactive {
    background-color: #f3efe6;
}

#or-hr::after{
    content: 'یا';
    width: 30px;
    height: 20px;
    color: #000;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom:0;
    top: -5px;
    margin: auto;
}

/*----------end content css-----------*/


/*-------footer css-----------------*/
footer {
    color: #0B8A7F;
    font-size: small;
}

footer .footer-box {
    margin-top: 0.8em;
}

footer .footer-icon {
    margin-top: -2em;
}

footer ul li a {
    color: #0B8A7F;
}

footer #copy-text {
    margin-top: -0.7rem;
}

/*-------end of footer css-----------------*/

.titlecard1 {text-align: left; color: #574015; font-family: bnazanin; font-size: 10pt; font-weight: 600; margin: 0}
        .titlecard2 {text-align: left; color: #574015; font-family: bnazanin; font-size: 10pt; padding-right: 20px; font-weight: 600; width: 80px;}
        .valuecard {
            border: 1px solid #8a8367;
            text-align: right;
            color: #77643c;
            background-color: #bbb493;
            font-family: bnazanin;
            font-size: 14pt;
            margin-bottom: 14px;
            padding: 1px 10px;
            border-radius: 5px;
            width: 120px;
            margin-right: 8px;
            font-weight: bold;
            height: 34px;
        }
            
            
        .tableheaderprint{
            display: block;position: fixed;top: 0pt;left: 0pt;right: 0pt; padding-bottom: 50px;
        }
        
        .avatarcard{
            background-color: #8c783e;
            padding: 10px;
            position: absolute;
            margin-top: -122px;
            max-height: 134px;
            margin-right: 120px;
            width: 129px;
        }
        
        .refereetitle{
            margin: 40px 0;
            font-family: bnazanin;
            font-size: 13pt;
        }
        .refereetable{
            margin: 20px 0; font-family: bnazanin; font-size: 13pt;
            border: 2px solid black;
            text-align: center;
            font-weight: bold;
        }
        .refereetable .col-md-2{
           border-left: 2px solid black;
        }
        
        .tableemptref{
            height: 106px;
        }
        .tableemptref .col-md-2{
            height: 100px;
        }